/* ------------------------- */
/* -------Leaf Sizing------- */
/* ------------------------- */

div#leaf-1 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-2 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-3 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-4 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-5 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-6 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-7 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-8 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-9 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-10 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-11 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-12 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-13 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-15 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-16 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-17 {
	width:417px;
	height:695px;
	min-height:695px; }

div#leaf-19 {
	width:936px;
	height:557px;
	min-height:557px; }

div#leaf-21 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-22 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-23 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-24 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-25 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-26 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-27 {
	width:649px;
	height:125px;
	min-height:125px; }

div#leaf-28 {
	width:269px;
	height:125px;
	min-height:125px; }

div#leaf-38 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-39 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-40 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-41 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-42 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-43 {
	width:942px;
	height:125px;
	min-height:125px; }

div#leaf-45 {
	width:942px;
	height:125px;
	min-height:125px; }

div#leaf-66 {
	width:942px;
	height:125px;
	min-height:125px; }

div#leaf-67 {
	width:605px;
	height:220px;
	min-height:220px; }

div#leaf-69 {
	width:942px;
	height:125px;
	min-height:125px; }

div#leaf-71 {
	width:686px;
	height:222px;
	min-height:222px; }

div#leaf-74 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-75 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-77 {
	width:240px;
	height:190px;
	min-height:190px; }

div#leaf-79 {
	width:680px;
	height:530px;
	min-height:530px; }

div#leaf-80 {
	width:942px;
	height:125px;
	min-height:125px; }

div#leaf-98 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-99 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-100 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-101 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-102 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-103 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-104 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-105 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-106 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-107 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-108 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-109 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-110 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-111 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-112 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-113 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-114 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-115 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-116 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-117 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-118 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-119 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-120 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-121 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-122 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-123 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-124 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-125 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-126 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-127 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-128 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-129 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-130 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-131 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-132 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-133 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-134 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-135 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-136 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-137 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-148 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-149 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-150 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-151 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-152 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-153 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-154 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-155 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-156 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-157 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-158 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-159 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-160 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-161 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-162 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-163 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-164 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-165 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-166 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-167 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-168 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-169 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-170 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-171 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-172 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-173 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-174 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-175 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-176 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-177 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-178 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-179 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-180 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-181 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-182 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-183 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-184 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-185 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-186 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-187 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-188 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-189 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-190 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-191 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-192 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-193 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-194 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-195 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-196 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-197 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-198 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-199 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-200 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-201 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-202 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-203 {
	width:678px;
	height:200px;
	min-height:200px; }

div#leaf-204 {
	width:242px;
	height:200px;
	min-height:200px; }

div#leaf-205 {
	width:678px;
	height:310px;
	min-height:310px; }

div#leaf-206 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-207 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-208 {
	width:676px;
	height:200px;
	min-height:200px; }

div#leaf-209 {
	width:237px;
	height:200px;
	min-height:200px; }

div#leaf-210 {
	width:674px;
	height:310px;
	min-height:310px; }

div#leaf-211 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-212 {
	width:240px;
	height:28px;
	min-height:28px; }

div#leaf-220 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-224 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-225 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-245 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-246 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-247 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-250 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-251 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-252 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-255 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-256 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-257 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-260 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-261 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-262 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-265 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-266 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-267 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-270 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-271 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-272 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-275 {
	width: 940px;
	height: 416px;
	/* [disabled]min-height:416px; */
}

div#leaf-276 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-277 {
	width: 290px;
	height: 125px;
	/* [disabled]min-height: 295px; */
}

div#leaf-280 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-281 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-282 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-285 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-291 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-292 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-293 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-294 {
	width:240px;
	height:125px;
	min-height:125px; }

div#leaf-295 {
	width:240px;
	height:167px;
	min-height:167px; }

div#leaf-296 {
	width:240px;
	height:px;
	min-height:px; }

div#leaf-300 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-301 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-302 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-303 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-304 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-305 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-306 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-307 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-308 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-312 {
	width:686px;
	height:416px;
	min-height:416px; }

div#leaf-313 {
	width:240px;
	height:158px;
	min-height:158px; }

div#leaf-314 {
	width:239px;
	height:125px;
	min-height:125px; }

div#leaf-315 {
	width:507px;
	height:419px;
	min-height:419px; }

div#leaf-318 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-319 {
	width:603px;
	height:196px;
	min-height:196px; }

div#leaf-320 {
	width:286px;
	height:125px;
	min-height:125px; }

div#leaf-326 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-327 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-328 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-329 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-330 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-331 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-365 {
	width:215px;
	height:189px;
	min-height:189px; }

div#leaf-366 {
	width:493px;
	height:227px;
	min-height:227px; }

div#leaf-368 {
	width:200px;
	height:1000px;
	min-height:1000px; }

div#leaf-369 {
	width:215px;
	height:165px;
	min-height:165px; }

div#leaf-371 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-372 {
	width:215px;
	height:238px;
	min-height:238px; }

div#leaf-374 {
	width:936px;
	height:125px;
	min-height:125px; }

div#leaf-376 {
	width:240px;
	height:200px;
	min-height:200px; }

div#leaf-377 {
	width:240px;
	height:px;
	min-height:px; }

div#leaf-379 {
	width:234px;
	height:200px;
	min-height:200px; }

div#leaf-380 {
	width:233px;
	height:183px;
	min-height:183px; }

div#leaf-381 {
	width:686px;
	height:1392px;
	min-height:1392px; }

div#leaf-382 {
	width:683px;
	height:125px;
	min-height:125px; }

div#leaf-383 {
	width:492px;
	height:190px;
	min-height:190px; }
	
	
div#leaf-400 {
	width:493px;
	height:125px;
	min-height:127px;
}	


/* ------------------------- */
/* -------Leaf Columns------- */
/* ------------------------- */


div#wrapper div#column-1-page-index { width: 940px; }
div#wrapper div#column-1-page-single { width: 940px; }
div#wrapper div#column-1-page-category { width: 940px; }
div#wrapper div#column-1-page-archives { width: 940px; }
div#wrapper div#column-1-page-tag { width: 940px; }
div#wrapper div#column-1-page-author { width: 940px; }
div#wrapper div#column-1-page-search { width: 940px; }
div#wrapper div#column-1-page-four04 { width: 940px; }
div#wrapper div#column-1-page-120 { width: 940px; }
div#wrapper div#column-1-page-98 { width: 940px; }
div#wrapper div#column-1-page-166 { width: 940px; }
div#wrapper div#column-1-page-184 { width: 940px; }
div#wrapper div#column-1-page-191 { width: 940px; }
div#wrapper div#column-1-page-274 { width: 940px; }
div#wrapper div#column-1-page-276 { width: 940px; }
div#wrapper div#column-1-page-278 { width: 940px; }
div#wrapper div#column-1-page-280 { width: 940px; }
div#wrapper div#column-1-page-283 { width: 940px; }
div#wrapper div#column-1-page-285 { width: 940px; }
div#wrapper div#column-1-page-287 { width: 940px; }
div#wrapper div#column-1-page-289 { width: 940px; }
div#wrapper div#column-1-page-295 { width: 940px; }
div#wrapper div#column-1-page-297 { width: 940px; }
div#wrapper div#column-1-page-311 { width: 940px; }
div#wrapper div#column-1-page-313 { width: 940px; }
div#wrapper div#column-1-page-320 { width: 940px; }
div#wrapper div#column-1-page-324 { width: 940px; }
div#wrapper div#column-1-page-330 { width: 940px; }
div#wrapper div#column-1-page-332 { width: 940px; }
div#wrapper div#column-1-page-334 { width: 940px; }
div#wrapper div#column-1-page-345 { width: 940px; }
div#wrapper div#column-1-page-74 { width: 940px; }
div#wrapper div#column-1-page-70 { width: 940px; }
div#wrapper div#column-1-page-68 { width: 940px; }
div#wrapper div#column-1-page-61 { width: 940px; }
div#wrapper div#column-1-page-256 { width: 940px; }
div#wrapper div#column-1-page-72 { width: 940px; }
div#wrapper div#column-1-page-76 { width: 940px; }
div#wrapper div#column-1-page-4 { width: 940px; }
div#wrapper div#column-1-page-180 { width: 940px; }
div#wrapper div#column-1-page-152 { width: 940px; }
div#wrapper div#column-1-page-156 { width: 940px; }
div#wrapper div#column-1-page-42 { width: 940px; }
div#wrapper div#column-1-page-169 { width: 940px; }
div#wrapper div#column-1-page-2 { width: 940px; }
div#wrapper div#column-1-page-293 { width: 940px; }
div#wrapper div#column-1-page-291 { width: 940px; }
